[data-vc=calendar] {
    padding: 0;
}
[data-vc-theme=bd-ee].vc {
    background-color: #fff;
}
[data-vc-theme=bd-ee].vc [tabindex="0"]:focus-visible,
[data-vc-theme=bd-ee].vc button:focus-visible,
[data-vc-theme=bd-ee].vc:focus-visible {
    outline-color: #808080;
}
[data-vc=month], [data-vc=year] {
    font-size: 1.125rem;
}
[data-vc-months-month], [data-vc-years-year] {
    font-size: 1rem;
    min-height: 2.875rem;
}
[data-vc=dates] {
    grid-gap: 0.25rem;
}
[data-vc-date] {
    padding: 0;
}
[data-vc-theme=bd-ee] .vc-arrow {
    background-color: transparent;
    width: calc(100% / 7);
    height: 2rem;
}
[data-vc-theme=bd-ee] .vc-arrow:before {
    transform: none;
}
[data-vc-theme=bd-ee] .vc-arrow.vc-arrow_prev:before {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+PHBhdGggZmlsbD0iIzBmMTcyYSIgZD0iTTggMTJjMC0uMy4xLS41LjMtLjdsNi02Yy40LS40IDEtLjQgMS40IDBzLjQgMSAwIDEuNEwxMC40IDEybDUuMyA1LjNjLjQuNC40IDEgMCAxLjRzLTEgLjQtMS40IDBsLTYtNmMtLjItLjItLjMtLjQtLjMtLjciLz48L3N2Zz4=");
}
[data-vc-theme=bd-ee] .vc-arrow.vc-arrow_next:before {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+PHBhdGggZmlsbD0iIzBmMTcyYSIgZD0iTTE2IDEyYzAgLjMtLjEuNS0uMy43bC02IDZjLS40LjQtMSAuNC0xLjQgMHMtLjQtMSAwLTEuNGw1LjMtNS4zLTUuMy01LjNjLS40LS40LS40LTEgMC0xLjRzMS0uNCAxLjQgMGw2IDZjLjIuMi4zLjQuMy43Ii8+PC9zdmc+");
}
@media (hover:hover) and (pointer:fine) {
    [data-vc-theme=bd-ee] .vc-arrow:hover:before {
        opacity: 0.6;
    }
}
[data-vc-theme=bd-ee] .vc-header__content,
[data-vc-theme=bd-ee] .vc-month,
[data-vc-theme=bd-ee] .vc-year {
    color: #171717;
}
[data-vc-theme=bd-ee] .vc-month:disabled,
[data-vc-theme=bd-ee] .vc-year:disabled {
    color: #bdbdbd;
}
@media (hover:hover) and (pointer:fine) {
    [data-vc-theme=bd-ee] .vc-month:hover,
    [data-vc-theme=bd-ee] .vc-year:hover {
        color: #646464;
    }
}
[data-vc-theme=bd-ee] .vc-months__month,
[data-vc-theme=bd-ee] .vc-years__year {
    background-color: #fff;
    color: #333;
}
[data-vc-theme=bd-ee] .vc-months__month:disabled,
[data-vc-theme=bd-ee] .vc-years__year:disabled {
    color: #bdbdbd;
}
@media (hover:hover) and (pointer:fine) {
    [data-vc-theme=bd-ee] .vc-months__month:hover,
    [data-vc-theme=bd-ee] .vc-years__year:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(235 235 235/var(--tw-bg-opacity));
    }

    [data-vc-theme=bd-ee] .vc-months__month:hover:disabled,
    [data-vc-theme=bd-ee] .vc-years__year:hover:disabled {
        color: #bdbdbd;
    }
}
[data-vc-theme=bd-ee] .vc-months__month[data-vc-months-month-selected],
[data-vc-theme=bd-ee] .vc-years__year[data-vc-years-year-selected] {
    --tw-bg-opacity: 1;
    background-color: rgb(65 117 170/var(--tw-bg-opacity));
    color: #fff;
}
@media (hover:hover) and (pointer:fine) {
    [data-vc-theme=bd-ee] .vc-months__month[data-vc-months-month-selected]:hover,
    [data-vc-theme=bd-ee] .vc-years__year[data-vc-years-year-selected]:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(49 101 154/var(--tw-bg-opacity));
        color: #fff
    }
}
[data-vc-theme=bd-ee] .vc-week-number,
[data-vc-theme=bd-ee] .vc-week-numbers__title {
    color: #333;
}
@media (hover:hover) and (pointer:fine) {
    [data-vc-theme=bd-ee] .vc-week-number:hover {
        color: #444;
    }
}
[data-vc-theme=bd-ee] .vc-week__day {
    color: #606060;
    text-transform: uppercase;
}
@media (hover:hover) and (pointer:fine) {
    [data-vc-theme=bd-ee] button.vc-week__day:hover {
        color: #555;
    }
}
[data-vc-theme=bd-ee] .vc-date[data-vc-date-selected=middle][data-vc-date-selected] .vc-date__btn {
    background-color: rgb(65 117 170/var(--tw-bg-opacity));
    --tw-bg-opacity: 0.7;
    color: #fff
}
@media (hover:hover) and (pointer:fine) {
    [data-vc-theme=bd-ee] .vc-date[data-vc-date-selected=middle][data-vc-date-selected] .vc-date__btn:hover {
        background-color: rgb(65 117 170/var(--tw-bg-opacity));
        --tw-bg-opacity: 0.7;
        color: #fff;
    }
}
[data-vc-theme=bd-ee] .vc-date[data-vc-date-selected=middle][data-vc-date-month=next][data-vc-date-selected] .vc-date__btn,
[data-vc-theme=bd-ee] .vc-date[data-vc-date-selected=middle][data-vc-date-month=prev][data-vc-date-selected] .vc-date__btn {
    --tw-bg-opacity: 1;
    background-color: rgb(226 232 240/var(--tw-bg-opacity));
    color: #747474;
}
@media (hover:hover) and (pointer:fine) {
    [data-vc-theme=bd-ee] .vc-date[data-vc-date-selected=middle][data-vc-date-month=next][data-vc-date-selected] .vc-date__btn:hover,
    [data-vc-theme=bd-ee] .vc-date[data-vc-date-selected=middle][data-vc-date-month=prev][data-vc-date-selected] .vc-date__btn:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(226 232 240/var(--tw-bg-opacity));
        color: #747474;
    }
}
/* base date btn */
[data-vc-theme=bd-ee] .vc-date__btn {
    font-size: 1rem;
    min-height: 2.875rem;
}
/* disabled date btns */
[data-vc-theme=bd-ee] .vc-date[data-vc-date-disabled] .vc-date__btn {
    background-color: transparent;
    color: #666;
}
/* next/prev btns */
[data-vc-theme=bd-ee] .vc-date[data-vc-date-month=next] .vc-date__btn,
[data-vc-theme=bd-ee] .vc-date[data-vc-date-month=prev] .vc-date__btn {
    background-color: transparent;
    color: #aaa;
}
/* clickable next/prev btns */
[data-vc-theme=bd-ee] .vc-date:not([data-vc-date-disabled]) .vc-date__btn {
    --tw-bg-opacity: 0.7;
    background-color: rgb(235 235 235/var(--tw-bg-opacity));
    color: #999;
}
@media (hover:hover) and (pointer:fine) {
    [data-vc-theme=bd-ee] .vc-date:not([data-vc-date-disabled]) .vc-date__btn:hover {
        --tw-bg-opacity: 0.7;
        background-color: rgb(219 219 219/var(--tw-bg-opacity));
    }
}
/* clickable btns */
[data-vc-theme=bd-ee] .vc-date:not([data-vc-date-disabled], [data-vc-date-month=next], [data-vc-date-month=prev]) .vc-date__btn {
    --tw-bg-opacity: 1;
    background-color: rgb(235 235 235/var(--tw-bg-opacity));
    color: #171717;
}
@media (hover:hover) and (pointer:fine) {
    [data-vc-theme=bd-ee] .vc-date:not([data-vc-date-disabled], [data-vc-date-month=next], [data-vc-date-month=prev]) .vc-date__btn:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(219 219 219/var(--tw-bg-opacity));
    }
}
[data-vc-theme=bd-ee] .vc-date[data-vc-date-today] .vc-date__btn {
    --tw-bg-opacity: 1;
    background-color: rgb(65 117 170/var(--tw-bg-opacity));
    color: #fff;
}
@media (hover:hover) and (pointer:fine) {
    [data-vc-theme=bd-ee] .vc-date[data-vc-date-today] .vc-date__btn:hover {
        background-color: rgb(49 101 154/var(--tw-bg-opacity));
    }
}
[data-vc-theme=bd-ee] .vc-date[data-vc-date-today][data-vc-date-month=next] .vc-date__btn,
[data-vc-theme=bd-ee] .vc-date[data-vc-date-today][data-vc-date-month=prev] .vc-date__btn {
    --tw-bg-opacity: 0.7;
    color: #fff;
}
[data-vc-theme=bd-ee] .vc-date[data-vc-date-hover] .vc-date__btn {
    --tw-bg-opacity: 1;
    background-color: rgb(235 235 235/var(--tw-bg-opacity))
}
[data-vc-theme=bd-ee] .vc-date[data-vc-date-hover=first] .vc-date__btn,
[data-vc-theme=bd-ee] .vc-date[data-vc-date-hover=last] .vc-date__btn {
    --tw-bg-opacity: 1;
    background-color: rgb(219 219 219/var(--tw-bg-opacity))
}
@media (hover:hover) and (pointer:fine) {
    [data-vc-theme=bd-ee] .vc-date[data-vc-date-hover=first] .vc-date__btn:hover,
    [data-vc-theme=bd-ee] .vc-date[data-vc-date-hover=last] .vc-date__btn:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(219 219 219/var(--tw-bg-opacity))
    }
}
[data-vc-theme=bd-ee] .vc-date[data-vc-date-selected] .vc-date__btn {
    --tw-bg-opacity: 1;
    background-color: rgb(65 117 170/var(--tw-bg-opacity));
    color: #fff
}
@media (hover:hover) and (pointer:fine) {
    [data-vc-theme=bd-ee] .vc-date[data-vc-date-selected] .vc-date__btn:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(65 117 170/var(--tw-bg-opacity));
        color: #fff
    }
}
[data-vc-theme=bd-ee] .vc-date[data-vc-date-selected][data-vc-date-month=next] .vc-date__btn,
[data-vc-theme=bd-ee] .vc-date[data-vc-date-selected][data-vc-date-month=prev] .vc-date__btn {
    --tw-bg-opacity: 1;
    background-color: rgb(219 219 219/var(--tw-bg-opacity));
    color: #747474;
}
@media (hover:hover) and (pointer:fine) {
    [data-vc-theme=bd-ee] .vc-date[data-vc-date-selected][data-vc-date-month=next] .vc-date__btn:hover,
    [data-vc-theme=bd-ee] .vc-date[data-vc-date-selected][data-vc-date-month=prev] .vc-date__btn:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(219 219 219/var(--tw-bg-opacity));
        color: #747474;
    }
}